Subject: Re: PLEASE READ..DONATE THIS FUNDS TO CHARITY.
From: "JOAN R. GATES (THE CANCER PATIENT)" <[email-masked]>
To: [email-masked]
Date: 04 Jun 2023 01:58:37 +0300

Reply-To: Ms. Joan R. Gates
Email: [email-masked]

Greetings to you.

I am Ms. Joan Robert Gates, a philantropist for motherless children and orphanage homes. I got your email address from an email directory as the right person. I am a 4th stage cancer of the lungs patient and since my doctor said i have a very short time to live i am donating the funds of my late husband and I to any good charity home and orphanage of your choice and the funds will go to you. The fund amount is $10,000,000 US Dollars and is deposited in a bank which i will later reveal to you in
your next reply to me. You should send your details to me so I can go through and I will issue an immediate authorization letter in your name with a copy to the bank where fund is deposited so you can claim these funds on my behalf.

Once again the following details is needed.

Your Full Name:

Your City & Country:

Your Phone Number:

Your Age:

Male/Female

I await your urgent reply.

Best Regards,

Ms. Joan R. Gates
Email: [email-masked]